Subject: RE: FW: ENA Contracts Going to AEP
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 12:21:43 -0700 (PDT)

Darren Farmer has the remainding transportation agreements in use.  He can't get new agreements until Monday at the earliest, so he requested that they stay active.  He will have to beg the pipes to set up new agreements retro to 6/1.  

 -----Original Message-----
From: 	Campos, Sylvia  
Sent:	Friday, June 01, 2001 2:09 PM
To:	Bussell l, Kathryn
Subject:	Re: FW: ENA Contracts Going to AEP

Kathryn,
Thank you for killing deals 809775 and 809797, however, deals 812932, 812937 and 810384
still have a status of validated.  Please advise when these deals will be killed.

Thanks for all your help.

Sylvia
x3-5755

From:	Kathryn Bussell/ENRON@enronXgate on 06/01/2001 08:16 AM
To:	Sylvia A Campos/HOU/ECT@ECT, Cyndie Balfour-Flanagan/Corp/Enron@ENRON
cc:	 
Subject:	FW: ENA Contracts Going to AEP

Please look at the last page, last hunk of contracts to find the transport deals in question.  They are on the latest "contracts staying with ENA" list.

 -----Original Message-----
From: 	Hall, Bob M  
Sent:	Tuesday, May 29, 2001 9:09 AM
To:	Bussell l, Kathryn
Subject:	FW: ENA Contracts Going to AEP

please get with george smith and find out what he is doing with these deal.

 -----Original Message-----
From: 	Weissman, George  
Sent:	Thursday, May 24, 2001 12:41 PM
To:	Hall, Bob M
Cc:	Dudley, Cheryl; Braband, Sandi; Melissa Graves/HOU/ECT@ENRON; Walker, Robert
Subject:	RE: ENA Contracts Going to AEP

Bob Walker - I neglected to activate the "active/inactive" filter in the document I sent Sandi earlier today, so you were seeing contracts that no longer have active HPL deals.  I have revised the document to show only those ENA - IM Texas contracts that have active deals after June 1.  Sorry for the confusion.

On the CES- matter, I left Bob Hall a message relating to who recognizes the benefit of the CES- "contracts" during June - Enron or AEP,  I suspect his answer will be AEP, and if so, you'll need to put the appropriate back-to-back paper in place.  I asked him to call either you, Sandi or me.

George  713.571.3159

 << File: Dudley052401rev.xls >> 
 
---------------------- Forwarded by George Weissman/HOU/ECT on 05/24/2001 12:24 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 	Enron North America Corp.  From:  George Weissman                           05/24/2001 10:27 AM	

To:	Bob M Hall/NA/Enron
cc:	Cheryl Dudley/HOU/ECT@ECT, Sandi M Braband/HOU/ECT@ECT, Melissa Graves/HOU/ECT 
Subject:	RE: ENA Contracts Going to AEP

Bob,

The attachment segregates the ENA - IM Texas contracts that are to be assigned to either HPL or Lodisco ("go") from the ENA - IM Texas contracts that will be staying with ENA ("stay").

Sandi - Bob will be sending a comprehensive memo to all.

George  713.571.3159

Prior Attachment Deleted
5/24/2001 @ 12:30 PM

---------------------- Forwarded by George Weissman/HOU/ECT on 05/24/2001 10:18 AM ---------------------------
From:	Bob M Hall/ENRON@enronXgate on 05/23/2001 04:52 PM
To:	George Weissman/HOU/ECT@ECT
cc:	Sandi M Braband/HOU/ECT@ECT, Kathryn Bussell/ENRON@enronXgate, David Baumbach/ENRON@enronXgate 
Subject:	RE: ENA Contracts Going to AEP

just on a quck scan.  
the following contracts will not be assigned to AEP from ENA.

Centana Intrastate pipelinc company (storage agreement)

Tenaska IV texas Partners, Ltd.  (service agreement)

NNG/Black Marline (transport agreement)

We are in the process of looking at the rest of the deals.

Please let me know.

 -----Original Message-----
From: 	Weissman, George  
Sent:	Wednesday, May 23, 2001 4:13 PM
To:	Hall, Bob M
Cc:	Braband, Sandi
Subject:	ENA Contracts Going to AEP

The EEX contract listed (96054930) is not going - it's the back-to-back deal.  The ENA-FT Texas contract listed (96001400) is the back-to-back hedge for the Tuffco contract.

George
---------------------- Forwarded by George Weissman/HOU/ECT on 05/23/2001 04:04 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 	Enron North America Corp.  From:  George Weissman                           05/21/2001 01:47 PM	

To:	Sandi M Braband/HOU/ECT@ECT
cc:	Robert Walker/HOU/ECT@ECT, Julie Meyers/HOU/ECT@ECT, Michael Walters/HOU/ECT@ECT, Bob M Hall/NA/Enron, Melissa Graves/HOU/ECT 
Subject:	ENA Contracts Going to AEP

The spreadsheet attached restates the list of 112 contracts on the ENA-IM Texas Desk that are going to AEP, including deal numbers to help in locating confirmations.

George 713.571.3159

 << File: Sandi052101.xls >> 

---------------------- Forwarded by George Weissman/HOU/ECT on 05/21/2001 01:37 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 	Enron North America Corp.  From:  George Weissman                           05/18/2001 03:22 PM	

To:	Sandi M Braband/HOU/ECT@ECT
cc:	Robert Walker/HOU/ECT@ECT 
Subject:	ENA Contracts Going to AEP

 << File: Sandi051801.xls >>